peoTransform(3)

NAME
peoTransform - The peoTransform class acts only as an interface for creating transform operators - for an example please refer to the peoSeqTransform and the peoParaSGATransform classes.

SYNOPSIS

#include <peoTransform.h>

Inherits Service, and eoTransform< EOT >< EOT >.

Inherited by peoParaSGATransform< EOT >, and peoSeqTransform< EOT >.

Detailed Description

  template<class EOT> class peoTransform< EOT >
The peoTransform class acts only as an interface for creating transform operators - for an example please refer to the peoSeqTransform and the peoParaSGATransform classes.

Definition at line 48 of file peoTransform.h.

Author

Generated automatically by Doxygen for ParadisEO-PEOMovingObjects from the source code.